/*
 * USER OVERRIDE
 * 
 * These styles are editable via
 * users in the Neto control panel
 *
 */
 html,body{
		 font-family: 'Lato', sans-serif;
		 font-size:12px;
}
 .header{
		 padding:20px;
}
 .wrapper-header {
		margin-bottom: 0px;
}
 
 .bg-net{
	background:none;
	 }
 .blue, .nav a{
		 background:#263248;
		 color:#ffffff;
	 }
 .wrapper-logo {
		height: 80px;
		padding: 20px;
}
blockquote {
			font-size:14px;
				line-height:24px;
}
 .top-phone{
		 font-size:1.3em;
		 text-align:center;
		 line-height: 2.2em;
}
 .dropdown-menu {
	 border:0;
	 padding: 0px 0;
	 margin: 0px 0 0;
	 background:#263248;
}
.dropdown-menu>li>a{
		 color:#ffffff;
		 font-size:0.9em !important;
		 font-weight: 300;
}
 .dropdown-menu .divider{
		 margin:0;
		 background:#4d4d4d;
}
 .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
		color: #ffffff;
		background-color: #4e6795;
}
 .dropdown-submenu> a{
		text-transform:uppercase;   
}
 .dropdown-submenu{
		border-right: 1px solid #4d4d4d;
}
 .thumbnails li {
		float: left;
		margin-bottom: 20px;
		width: 230px;
}
 #header-cart{
		border: 1px solid #000;
	margin-top: 40px;
}
 #header-cart a{
		font-size:0.9em;
		color:#000;
}
 #est1957{
	position: relative;
	margin-top: -7px;
	margin-bottom: 11px;
}
/*content pages */
#main-content p{
		font-size:14px;
}
 .main-box h2{
		display:none;
}
.main-box a.btn{
		display:none;    
}
 .navbar{
		 min-height: inherit;
}
 .navbar li{
		 text-transform:uppercase;
		 font-size: 1.1em;
		 border-right: 1px solid #4d4d4d;
}
 .navbar-nav>li>a {
		 line-height: 10px;
}
 .nav>li>a:hover {
		background-color: #4e6795;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu {
	top: 100%;
	font-size:0.8em;
}
.thumbnail>img, .thumbnail a>img{
	width:180px !important;
}
.carousel-inner .item>img {
	/*max-height: 500px;*/
	z-index:27;
}
.carousel-inner>.item {
	-webkit-transition: background 1s linear;
	-moz-transition: background 1s linear;
	-o-transition: background 1s linear;
	transition: background 1s linear;
}
.main-box h4{   
		padding: 10px;
		font-size:1.0em;
		margin-bottom: 0;
		text-align:center;
	width:inherit;
}
.main-box .carousel-caption{
	width: 132px;
	min-height: 130px;
		background: rgba(38,50,72,0.9);
		border-radius: 20px;
		right: 20px;
		bottom: 5px;
		margin: 0;
		padding:0;
		border: 1px #fff;
		border-style:double;
		box-sizing:content-box;
	text-align:center;
	display: table;
}
.main-box .carousel-caption span{
	display: table-cell;
	vertical-align: middle;
}
.carousel-caption {
	left: inherit; 
	z-index:9999 !important;   
}
.main-slide {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.lvl3{
		color: #ffffff;
		font-size:0.8em;
		font-weight: 300;
}
._itmspec_listitm {
		margin-bottom: 10px;
		float: left;
		height: 104px;
		width: 74px;
		margin-right: 15px;
		text-align: center;
		font-size: 11px;
		line-height: 1.1em;
}
._itmspec_lnk img{
	height: 70px;
		width: 70px;
}
.thumbnail{
	padding:0;
}
.buying-options a{
	/*font-size:0.9em;*/
}
#categories div.wrapper-thumbnail {
	padding: 0 15px;
	margin-right: 0px;
}
/*.well, a._cpy_thirdparty_btn, ._cpy_voucher_pl{
	display:none;
}*/
a._cpy_thirdparty_btn, ._cpy_voucher_pl{
	display:none;
}
.productpricenote{
	font-size: 0.8em;
}

/*--added by shane-- for reading bottom to top--*/
@media screen and (min-width: 1601px) {
#main-content p {font-size:18px;}
}
/*--added by shane-- for reading bottom to top--*/
@media screen and (min-width: 1367px) {
#main-content p {font-size:17px;}
}

@media screen and (min-width: 1601px) and (max-width: 1920px) {

/* .main-slide h4 {font-size:42px !important;} */
}
/*----*/

/*--added by shane-- for reading bottom to top--*/
@media screen and (min-width: 1367px) and (max-width: 1600px) {
/* .main-slide h4 {font-size:32px !important;} */
}
/*----*/


@media screen 
	and (min-width: 1200px){
	/*Main Slide*/
/* .main-slide {
	width: 400px;
	margin-left: 12%;
	background:rgba(38,50,72,0.7);
	border-radius:20px;
	padding:30px;
	bottom: 90px;
} */
/* .main-slide h4, .main-slide h2 {
		text-align: center;
} */
/* .main-slide h4{
	font-size:22px;
	font-weight:100;
}
.main-slide h2 {
	color: #ff9800;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-size: 60px;
	font-weight:600;
} */
 /*End Main Slide*/
.main-box h5.headline {
	font-size:22px;
	color:#d80f7b;
	text-align:center;
	font-weight:100;
	position:absolute;
	left:60px;
}  
.main-box h4 {
	font-size: 0.9em;
	text-align: center;
} 
}


@media (min-width: 768px){


/* .main-slide {
	width: 240px;
	margin-left: 12%;
	background:rgba(38,50,72,0.7);
	border-radius:10px;
	padding:15px;
	bottom: 90px;
}
.main-slide h4, .main-slide h2 {
		text-align: center;
}
.main-slide h4{
	font-size:16px;
	font-weight:100;
}
.main-slide h2 {
	color: #ff9800;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-size: 30px;
	font-weight:600;
} */
.main-box h4 {
	font-size: 0.8em;
	text-align: center;
}
}

@media screen 
	and (min-width: 992px){
	/*Main Slide*/
/* .main-slide {
	width: 400px;
	margin-left: 12%;
	background:rgba(38,50,72,0.7);
	border-radius:20px;
	padding:30px;
	bottom: 90px;
}
.main-slide h4, .main-slide h2 {
		text-align: center;
}
.main-slide h4{
	font-size:22px;
	font-weight:100;
}
.main-slide h2 {
	color: #ff9800;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-size: 60px;
	font-weight:600;
} */
 /*End Main Slide*/

}


/*--shane - itdoescompute.com.au 2017 styling additions --*/

.wrapper-page {margin-top:0px;margin-left:0px;left:0;}

/*--search box width--*/
div.input-group{width:80%;margin-left:10%; margin-bottom: 10px;}
.btn.btn-loads.btn-default{padding:6px 4px !important;}
.form-control.ajax_search.blue {padding-left:4px !important;padding-right:4px !important;}


.wrapper-header .container .col-sm-2 {padding-left:2px;padding-right:2px;}
.row.row-padded.bg-net {padding-bottom:6px;}
.clearFix{clear:both;margin-bottom:2px;}
.small a {font-size:12px !important;}
p.small {font-size:12px !important;}

/*--remove padding which pushes all col-sm-12 to the right--*/
.col-sm-12{padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;max-width:100%;}

/* .wrapper-header .container {padding-left:0px !important;padding-right:0px !important;} */
.row.row-padded.bg-net {margin-left:0px !important;margin-right:0px !important;padding-left:0px !important;padding-right:0px !important;}
div.row.blue{margin-left:0px !important;margin-right:0px !important;padding-left:0px !important;padding-right:0px !important;}
div.navbar.hidden-xs.col-md-10{padding-left:0px !important;padding-right:0px !important;margin-right:0px !important;}
divcol-sm-2.hidden-xs.hidden-sm{margin-right:0px !important;}

.headerIcons{display:inline;float:left;padding-top:5px;padding-bottom:5px;}
.fa{Margin-left:10px;Margin-right:10px;}

/*--h3 link addition--*/
.h3ClearanceSpecialsLink a{text-decoration:none;}

/*--social feeds boxes--*/
.socialFeeds .leftSocialBox {width:50%;max-width:50%;float:left;}
.socialFeeds .leftSocialBox .leftSocialTitle h4{padding-left:20px;display:inline !important;}
.socialFeeds .leftSocialBoxSize {width:86%;max-width:86%;padding-left:14%;text-align:center;margin-top:10px;}
.socialFeeds .rightSocialBox {width:50%;max-width:50%;float:right;}
.socialFeeds .rightSocialBox .rightSocialTitle h4{padding-left:20px;padding-bottom:10px;display:inline !important;}
.socialFeeds .rightSocialBoxSize {width:80%;max-width:80%;padding-left:10%;padding-right:10%;text-align:center;margin-top:40px;}

/*--giftVoucherBox--*/
.giftVoucherBox {display:inline;float:left;margin-right:10px;}
.giftVoucherBox img {width:44px; height:55px; }



/*--header menu--
div.row.white {height: auto !important;}
.white {background-color: #263248;color: #ffffff !important;}
.form-control.ajax_search.blue {padding-top:0px;padding-bottom:0px;height:20px;}
.btn.btn-loads.btn-default{padding-top:0px;padding-bottom:0px;height:20px;}--*/

/*--
.white {background-color: #ffffff !important;color: #263248;}
.nav.navbar-nav.header-nav.pull-right .header-nav a { color: #263248;}
.nav.navbar-nav.header-nav.pull-right .dropdown-menu {background-color:#ffffff;}
.header-nav {background-color: #ffffff !important;}--*/

div.col-md-12.blue {display:none;}
#neto-dropdown .padding .small {color:#fff;}
div#homepage-content{clear:both;}
.adBoxes{width:100%; max-width:100%;height:auto;clear:both !important;margin-top:4px;margin:0 auto;}

.footerLeftBox {display: inline;float:left;margin:0px !important;max-width:49%;}
.footerRightBox {display: inline;float:right;max-width:49%;}

/*--
address {display: inline;float:left;margin:0px !important; clear:both;}
.col-sm-3 p.small {display: inline;float:right; clear:both;}
--*/

/*--footer--*/
div.row.blue .bottomFooterMenu {text-align:center;}
div.row.blue .bottomFooterMenu a{margin-left:10px;margin-right:10px;}
div.row.blue .bottomFooterMenu a{color:#ffff77;}
div.row.blue .bottomFooterMenu a:hover{color:#ffffff;}
div.row.blue .bottomFooterMenu a:active{color:#ffffff;}
div.row.blue {height:auto !important;}


/*--@media queries--*/
@media (min-width: 1921px) {
/*-- div#main-content.container .row .col-sm-12 {max-width:1920px !important;height:100% !important;max-height:817px !important;margin:0 auto !important;float:none;}
#myCarouselBanner.carousel.slide .carousel-inner{max-width:1920px !important;height:auto !important;max-height:817px !important;margin:0 auto !important;}
.carousel-inner .item>img {max-height:817px !important;}
div.carousel-caption.main-slide {width:700px;height:auto;}
.main-slide h4 {font-size:46px;} --*/
.col-md-3.col-sm-4.main-box {width:21%;margin-left:2%;margin-right:2%;}
.col-sm-12 h3 {padding-left:4px !important;font-size: 32px;}
.socialFeeds h4 {font-size: 28px;}
}


@media screen and (min-width: 1601px) and (max-width: 1920px) {
/*-- div#main-content.container .row .col-sm-12 {max-width:1920px !important;height:100% !important;max-height:817px !important;margin:0 auto !important;float:none;}
#myCarouselBanner.carousel.slide .carousel-inner{max-width:1920px !important;height:auto !important;max-height:817px !important;margin:0 auto !important;}
.carousel-inner .item>img {min-height:817px !important; height:817px !important;max-height:817px !important;}
div.carousel-caption.main-slide {width:600px;height:auto;}
.main-slide {width:600px;height:auto;}
.main-slide h4 {font-size:38px;}--*/
.col-md-3.col-sm-4.main-box {width:21%;margin-left:2%;margin-right:2%;}
.col-sm-12 h3 {padding-left:4px !important;font-size: 32px;}
.socialFeeds h4 {font-size: 28px;}
}




@media and (min-width: 1367px)  /*-- and (max-width: 1600px)--*/ {
/*--#myCarouselBanner {max-width:1366px !important;width:1366px !important;height:auto !important;max-height:581px !important;margin:0 auto !important;}
.carousel-inner {max-width:1366px !important;width:1366px !important;height:581px !important;max-height:581px !important;margin:0 auto !important;}
.carousel-inner .item>img {max-width:1366px !important;width:1366px !important;max-height:581px !important;}--*/


div.carousel-caption.main-slide {width:450px;height:auto;}
.main-slide h4 {font-size:32px;}
}

@media and (min-width: 1025px) and (max-width: 1366px) {
#myCarouselBanner {max-width:1366px !important;width:1366px !important;height:581px !important;max-height:581px !important;margin:0 auto !important;}
.carousel-inner {max-width:1366px !important;width:1366px !important;height:581px !important;max-height:581px !important;margin:0 auto !important;}
.carousel-inner .item>img {max-width:1366px !important;width:1366px !important;max-height:581px !important;}
}

@media and (min-width: 961px) and (max-width: 1024px) {
#myCarouselBanner {max-width:1024px !important;width:1024px !important;height:435px !important;max-height:435px !important;margin:0 auto !important;}
.carousel-inner .item>img {max-height:435px !important;}
}

@media and (min-width: 769px) and (max-width: 960px) {
#myCarouselBanner {max-width:960px !important;width:960px !important;height:408px !important;max-height:408px !important;margin:0 auto !important;}
.carousel-inner .item>img {max-height:408px !important;}
}

@media and (min-width: 641px) and (max-width: 768px) {
#myCarouselBanner {max-width:768px !important;width:768px !important;height:326px !important;max-height:326px !important;margin:0 auto !important;}
.carousel-inner .item>img {max-height:326px !important;}
}

@media and (min-width: 481px) and (max-width: 640px) {
#myCarouselBanner {max-width:640px !important;width:640px !important;height:272px !important;max-height:272px !important;margin:0 auto !important;}
.carousel-inner .item>img {max-height:272px !important;}
}

@media (min-width: 1200px) {

.breadcrumb {padding-left:10px;margin-left:20px;}
.col-sm-12 .row h1 {padding-left:10px;margin-left:20px;}
.wrapper-page {width:100%;max-width:100%;margin-left:0px;margin-right:0px;}
/* .wrapper-header .container {width:100%;max-width:100%;} */
div#main-content.container .row {width:100%;max-width:100%;margin-left:0px;margin-right:0px;}
/* .wrapper-footer .row {width:100%;max-width:100%;margin-left:0px;margin-right:0px;} */
.wrapper-footer .row .col-md-12{float:left;padding-left:0px;padding-right:0px;}
#main-content.container {width:100% !important;max-width:100%;margin-left:0px;margin-right:0px;padding-left:0px;padding-right:0px;}
/*.main-content .row {width:90%;max-width:90%;}*/
} 



.main-box .carousel-caption {display:none !important;}

/*--
@media screen and (max-width: 1024px){
.row .col-sm-12 #myCarouselBanner{max-width:100%;width:100%;padding-left:0px;padding-right:0px;}
.main-box .carousel-caption  {min-height:80px !important;}
}--*/

@media screen and (min-width:2561px){
.hidden-xs.hidden-lg.col-md-4.text-right {display:none !important;}
.col-sm-12 #myCarouselBanner {max-width:90% !important;width:90% !important;padding-left:10% !important;float:none;}
}

@media screen and (min-width:1921px){
.hidden-xs.hidden-lg.col-md-4.text-right {display:none !important;}
.col-sm-12 #myCarouselBanner {max-width:90% !important;width:90% !important;padding-left:10% !important;float:none;}
/*--carousel--*/
/* .carousel-caption.main-slide {top:120px;background: rgba(38,50,72,0.7);border-radius: 10px;height:440px;width:44%; padding-bottom:0px !important;padding-top:80px !important;margin-left:2%;margin-top:0px !important;margin-bottom:4px !important;padding-left:10px;padding-right:10px;}
.carousel-caption.main-slide .hidden-xs {display:block !important;}
.carousel-caption.main-slide h4.hidden-xs{font-size:38px !important;margin-bottom:10px !important;text-align:center !important;}
.carousel-caption.main-slide h2.hidden-xs{font-size:72px !important;margin-bottom:10px !important;color: #ff9800;border-top: 1px solid #fff; border-bottom: 1px solid #fff;text-align:center !important;} */
}

@media screen and (min-width:1441px) and (max-width: 1920px){
.hidden-xs.hidden-lg.col-md-4.text-right {display:none !important;}
 .col-sm-12 #myCarouselBanner {max-width:86%;width:86%;margin-left:7%;float:none;} 
/*--carousel--*/
/* .carousel-caption.main-slide {top:60px;background: rgba(38,50,72,0.7);border-radius: 10px;height:340px;width:50%; padding-bottom:0px !important;padding-top:0px !important;margin-left:2%;margin-top:0px !important;margin-bottom:4px !important;padding-left:10px;padding-right:10px;} */
.carousel-caption.main-slide .hidden-xs {display:block !important;}
/*.carousel-caption.main-slide h4.hidden-xs{font-size:14px !important;margin-bottom:10px !important;text-align:center !important;}
.carousel-caption.main-slide h2.hidden-xs{font-size:18px !important;margin-bottom:10px !important;color: #ff9800;border-top: 1px solid #fff; border-bottom: 1px solid #fff;text-align:center !important;}*/
}

@media screen and (min-width:1200px) and (max-width: 1440px){
.wrapper-page{margin-right:0px !important;width:100% !important; max-width: 100% !important;}
.hidden-xs.hidden-lg.col-md-4.text-right {display:none !important;}
.col-sm-12 #myCarouselBanner {max-width:100%;width:100%;padding-left:0px;padding-right:0px;float:none;}
}

@media screen and (min-width:992px) and (max-width: 1199px){
.wrapper-page{margin-right:0px !important;width:100% !important; max-width: 100% !important;}
.hidden-xs.hidden-lg.col-md-4.text-right {display:none !important;}
.col-sm-12 #myCarouselBanner {max-width:100%;width:100%;padding-left:0px;padding-right:0px;float:none;}
}

@media (min-width: 992px) {
.wrapper-page{margin-right:0px !important;width:100% !important; max-width: 100% !important;}
/* .wrapper-page .container {margin-right:0px !important;width:100% !important; max-width: 100% !important;} */
/*--ad boxes below slider--*/
.col-md-3.col-sm-4.main-box {width: 19% !important;height:19% !important;margin-left:3%;margin-right:3%;}
}

@media screen and (max-width: 991px){
}

@media (min-width: 768px) {
.wrapper-page{margin-right:0px !important;width:100% !important; max-width: 100% !important;}
/* .wrapper-page .container {margin-right:0px !important;width:100% !important; max-width: 100% !important;} */
.breadcrumb {padding-left:10px;}
.col-sm-12 .row h1 {padding-left:10px;}
.footerCopyrightAndDesign { width: 100%;}
/*--ad boxes below slider--*/
.col-md-3.col-sm-4.main-box {width: 19% !important;height:19% !important;margin-left:3%;margin-right:3%;}

div#main-content.container .row .col-sm-12 h3 {display:inline;max-width:100%;width:100%;margin-left:0px;padding-left:0px;float:none;}
.carousel-caption h2 {margin-bottom:2px;}
.carousel-caption h4 {margin-bottom:2px;}
.navbar-right {float:left !important;margin-left:0px !important;}
/*.navbar-nav>li>a {padding-top:4px;padding-bottom:4px;}*/
}

@media screen and (max-width: 767px){
	.main-box h4 {text-align:left !important;}
	/*--so text doesnt disappear from Box 1-4 below slider--*/
    /*--for text box text to appear: h4.hidden-xs {display:block !important;}--*/ /*--without h4 infront of .hidden-xs other display:none elements appear--*/
	.savings-container {right:20px !important;}
	div.wrapper-thumbnail.col-xs-8.col-sm-4.col-md-2.col-lg-2 {width:100% !important;max-width:100% !important;}
	div#main-content.container .row .col-sm-12 {max-width:100%;width:100%;padding-left:0px;padding-right:0px;}
	div#main-content.container .row .col-sm-12 h3 {display:inline;max-width:100%;width:100%;margin-left:0px;padding-left:0px;float:none;}
	/*--mobile menu--*/
	.navbar-default {background-color:transparent;padding-left:0px;padding-right:0px;}
	.navigation-list li {width:24% !important;}
	.list-inline {padding-left:2%;padding-right:2%;}
	ul.navigation-list.list-inline.visible-xs {margin:0 auto; float:none;}
	.adBoxes{width:74%;margin-left:13%;margin-right:13%;}
	img.home-banner-item {margin-bottom:10px;}
	
	/*--carousel--*/
	#main-content.container .row {max-width:100% !important;width:100% !important;margin-left:0px !important;padding-left:0px !important;}
	.col-sm-12 #myCarouselBanner {max-width:100% !important;width:100% !important;margin-left:0px !important;padding-left:0px !important;}
	div#main-content.container .row .col-sm-12 {max-width:100% !important;width:100% !important;margin-left:0px !important;padding-left:0px !important;}
	/*#myCarouselBanner{width:100%; max-width:100%;margin-left:0px;padding-left:0px;}*/
	.carousel-inner{width:100%; max-width:100%;margin-left:0px;padding-left:0px;}
	/* .carousel-caption.main-slide {top:35px;background: rgba(38,50,72,0.7);border-radius: 10px;height:140px;width:42%; padding-bottom:0px !important;padding-top:0px !important;margin-left:2%;margin-top:0px !important;margin-bottom:4px !important;padding-left:10px;padding-right:10px;} */
	/* .carousel-caption.main-slide .hidden-xs {display:block !important;}
	.carousel-caption.main-slide h4.hidden-xs{font-size:14px !important;margin-bottom:10px !important;text-align:center !important;}
	.carousel-caption.main-slide h2.hidden-xs{font-size:18px !important;margin-bottom:10px !important;color: #ff9800;border-top: 1px solid #fff; border-bottom: 1px solid #fff;text-align:center !important;} */
	
	/*--social feeds boxes--*/
.socialFeeds .leftSocialBox {width:100%;max-width:100%;float:none;}
.socialFeeds .leftSocialBox .leftSocialTitle h4{padding-left:20px;display:inline !important;}
.socialFeeds .leftSocialBoxSize {width:90%;max-width:90%;padding-left:10%;text-align:center;}
.socialFeeds .rightSocialBox {width:100%;max-width:100%;float:none;clear:both;}
.socialFeeds .rightSocialBox .rightSocialTitle h4{padding-left:20px;display:inline !important;}
.socialFeeds .rightSocialBoxSize {width:90%;max-width:90%;padding-left:10%;padding-right:0%;text-align:center;margin-top:10px !important;}

/*--footer stuff - socials, paymeny methods subscribe gift box--*/
/* .wrapper-footer .row {margin-left:0px !important;margin-right:0px !important;} */
.wrapper-footer div.col-xs-12.col-sm-4 {margin-left:0px;margin-right:0px;padding-left:0px !important;padding-right:0px !important;max-width:100%;}
.wrapper-footer div.col-xs-12.col-sm-4 form{float:none;margin-left:30px;max-width:90%;}
.list-inline.list-social>li{padding-left:1px;padding-right:1px;}
div.col-xs-9.hidden-xs{width: 100% !important;}
}

@media screen and (max-width: 480px){
.breadcrumb {padding-left:10px;}
.wrapper-header .container .row-padded {padding-bottom:10px;}

.navigation-list.list-inline.visible-xs li a {font-size:10px !important;}
div.row.blue .bottomFooterMenu a{margin-left:0px;margin-right:0px;font-size:10px;}
.list-social {margin-top:0px;}
ul.list-inline.list-social {margin-bottom:0px;}
.wrapper-footer .row div.col-xs-12.col-sm-4 {padding-bottom:0px;margin-bottom:0px;}
div#main-content.container .row .col-sm-12 {max-width:100%;width:100%;padding-left:0px;padding-right:0px;}
#main-content.container {width:100% !important;max-width:100%;margin-left:0px;margin-right:0px;padding-left:0px;padding-right:0px;}
div#main-content.container .row {margin-left:0px;margin-right:0px;}
div#main-content.container .row .col-sm-12 h3 {display:inline;max-width:100%;width:100%;margin-left:20px;padding-left:20px;float:none;}
.savings-container {right:20px !important;}
/*--mobile menu--*/
.navigation-list li {width:24% !important;}
.list-inline {padding-left:0%;padding-right:0%;}
ul.navigation-list.list-inline.visible-xs {margin:0 auto; float:none;}
/*--carousel--*/
/* .carousel-caption.main-slide {top:10px;height:100px;width:54%;padding-top:12px !important;}
.carousel-caption.main-slide h4.hidden-xs{font-size:10px !important;margin-bottom:2px !important;text-align:center !important;}
.carousel-caption.main-slide h2.hidden-xs{font-size:12px !important;margin-bottom:2px !important;text-align:center !important;}
} */


.navigation-list {
    padding: 10px 0;
}

/*.navbar-collapse.in {
    overflow-y: initial;
}*/

.input-group .form-control {
    float: right;
    width: 100%;
    margin-bottom: 0;
}

